Compatibility issues with Mac OSX Leopard 10.5 and Word 2004 11.6.3 on G5 PowerMac?

Are there compatibility issues with Mac OSX Leopard V. 10.5 and Word 2004 11.6.3 when installed on a PowerMac G5? I understand the Leopard upgrade is okay on the later Intel Mac, but what about my G5 PowerPC Mac?

I do not use Microsoft Excel much but when i do use it it works fine on my G5. my powerbook has excel to but sometimes freezes on the powerbook. but not the G5 so give it a try you can always uninstall it if it does not work good
anitabean wrote:
Thanks so much for your positive reply! Are you a big user of Excel? That's where I've heard people have had trouble, with cells locking up and so on.
Crossing my fingers and loading Leopard....
Cheers.

Similar Messages

  • VirtualBox compatibility issues with MAC OSX Mavericks

    Hi All,
    I am just feeling I should have stuck to 10.8. I upgraded to 10.9 (Mavericks) and am no longer able to use the host adapter settings on VM. Upon further looking around, it was suggested to upgrade to Virtual box version 4.3 and I did that. So far so good. Now, unlike in the past, when i tend to shut my machine - the display lingers around and when I tend to open any apps (like safari) a pop up message - your machine is already shutdown is displayed!! . I had to physically forcelly push th power button.
    Later when I log in back, the Virtual Box had to be reinstalled, as I found the same issue with Host Adapter settings.
    Is anyone else facing this issue?
    ALso, is there any way I can get my mac book rolled back to 10.8?? I am still in warranty if that helps.

    FYI, some bugs were fixed in 4.3.1 but there's still a blocker that VirtualBox prevents the Mac from shutting down.
    The bug ticket is: #12241 (VirtualBoxVM Application can't quit) – Oracle VM VirtualBox
    And today a dev posted an explanation:
    The problem is two-fold. The first problem is that VBoxNetDHCP does not terminate automatically and prevents VBoxSVC from shutting down (4.3.0 regression). We fixed this problem and the fix will be available soon. The other problem is that the VBoxNetAdp KExt has to be disabled. This is a Mavericks regression and finding the fix is more difficult. We are working on it.
    Comment 4 describe a work-around:
    I have found that this problem (at least in my case) is caused by the host-only interface ("vboxnet0" on my machine). If I don't have a host-only interface active on a given VM, it will stop cleanly. If one is active, the "stuck" behavior will be exhibited, the VM will be unable to be Force Quit and will prevent shutdown or reboot from the GUI. The machine can, however, be rebooted or shut down from the command line via "sudo reboot" or "sudo shutdown -h now", although there is a significant delay before the actual reboot/shutdown occurs (up to a minute).
    I have also found that removing the host-only interface via "VBoxManage hostonlyif remove vboxnet0" will clear the condition and allow the stuck VM to finish its shutdown and disappear from the Dock.

  • Problems with Mac OSX 10.5.2 and installing my pro tools le 7.1.1

    Problems with Mac OSX 10.5.2 and installing my pro tools le 7.1.1.
    My garage band & reason software don´t open anymore giving me a error messasge regarding the midi drivers in the operating system.
    Please help!!!
    Thanks,
    Paolo

    Somewhere at either Macworld or here I learned that DVDSP 2, DVDSP 3 and now DVDSP 4 "internally" are major re-writes.
    Support for HD among a few other items along with QT 7 which comes with Tiger means sincerely that one set of applications/OS is not going to be stable.
    Personally I think of all the issues possible its DVDSP vs QT.
    Unless you move to DVDSP v4 the alternative is to wipe the disk and go back to Jaguar (10.2) or perhaps Panther but avoid upgrading QT beyond 6. I advocate wiping the disk because I'n not sure an archive and install to down shift to an earlier version of the OS is possible. If it is I'd still worry about mis-matched files in all sorts of locations.

  • I have an iMac 5.1 with Mac OSX 10.6.8 and 2 GB memory and an L2 cache of 4 GB.   lately I have been receiving error messages of " start up disk almost full; please delete files." is the start up disk the same thing as the hard drive?

    I have an iMac 5.1 with Mac OSX 10.6.8 and 2 GB memory and an L2 cache of 4 GB.   lately I have been receiving error messages of " start up disk almost full; please delete files." is the start up disk the same thing as the hard drive?  I opened the hard drive and from the column on the left of the menu I've selected "search for" and under that " all images" then "all documents"  I've deleted a few files from each. Are documents and images that I have deleted from here also deleted from the folders on my desktop?

    You should never, EVER let a conputer hard drive get completely full, EVER!
    With Macs and OS X, you shouldn't let the hard drive get below 15 GBs or less of free data space.
    If it does, it's time for some hard drive housecleaning.
    Follow some of my tips for cleaning out, deleting and archiving data from your Mac's internal hard drive.
    Have you emptied your iMac's Trash icon in the Dock?
    If you use iPhoto, iPhoto has its own trash that needs to be emptied, also.
    If you store images in other locations other than iPhoto, then you will have to weed through these to determine what to archive and what to delete.
    If you use Apple Mail app, Apple Mail also has its own trash area that needs to be emptied, too!
    Delete any old or no longer needed emails and/or archive to disc, flash drives or external hard drive, older emails you want to save.
    Delete any other mail in your Junk folders. Also, look through your Sent Mail to see if there is anything that can be deleted.
    Other things you can do to gain space.
    Once you have around 15 GBs regained, do a search, download and install OmniDisk Sweeper.
    This app will help you locate files that you can move/archive and/or delete from your system.
    STAY AWAY FROM DELETING ANY FILES FROM OS X SYSTEM FOLDER!
    Look through your Documents folder and delete any type of old useless type files like "Read Me" type files.
    Again, archive to disc, flash drives, ext. hard drives or delete any old documents you no longer use or immediately need.
    Look in your Applications folder, if you have applications you haven't used in a long time, if the app doesn't have a dedicated uninstaller, then you can simply drag it into the OS X Trash icon. IF the application has an uninstaller app, then use it to completely delete the app from your Mac.
    Download an app called OnyX for your version of OS X.
    When you install and launch it, let it do its initial automatic tests, then go to the cleaning and maintenance tabs and run the maintenance tabs that let OnyX clean out all web browser cache files, web browser histories, system cache files, delete old error log files.
    Typically, iTunes and iPhoto libraries are the biggest users of HD space.
    move these files/data off of your internal drive to the external hard drive and deleted off of the internal hard drive.
    If you have any other large folders of personal data or projects, these should be archived or moved, also, to the optical discs, flash drives or external hard drive and then either archived to disc and/or deleted off your internal hard drive.
    Good Luck!

  • HT1443 I have a macbook with mac osx 10.5.8 and i have a new hp printer that requires mac osx v10.6 or mac osx v10.7. do i need to upgrade and if so how do i do it and which version should be downloaded

    I have a Macbook with Mac OSX 10.5.8 and i have a new hp printer that recommends version 10.6 or 10.7. Do i need to upgrade, what version, and how do I get and install this upgrade? Thanks

    Full instructions here:
    https://discussions.apple.com/thread/4540761

  • Hello, i'm using Iphone 5, with ios 7  . I have one old macbook, working with mac osx 10.6.8 and itunes last version updated. Itunes do not synchronize new contacts from my Iphone to my adress book mac.  What can i do ?

    Hello, i'm using Iphone 5, with ios 7  . I have one old macbook, working with mac osx 10.6.8 and itunes last version updated. Itunes do not synchronize new contacts from my Iphone to my adress book mac.  What can i do ?

    Hello, i'm using Iphone 5, with ios 7  . I have one old macbook, working with mac osx 10.6.8 and itunes last version updated. Itunes do not synchronize new contacts from my Iphone to my adress book mac.  What can i do ?

  • I tried playing a you tube video, but received a message prompt to download the latest version of Adobe Flash Player. The link to Adobe stated that there are issues with MAC OS X 10.7 and Flash Player 10.3. The new version did not download. Any Suggestion

    I tried playing a you tube video, but received a message prompt to download the latest version of Adobe Flash Player. The link to Adobe stated that there are issues with MAC OS X 10.7 and Flash Player 10.3. The new version did not download. Any Suggestion

    Hi Seattle
    From Adobe site only!
    flashplayer11_b1_install_mac_071311.dmg
    Works fine.
    Cheers Tomi

  • Compatibility issues with mac OS - Lightroom 4 works where CS5 won't

    Hope someone can shed some light on this issue...
    I tried installing Lightroom 4 on Mac OS 10.6.1 (which is currently running CS5 without issues) but the specs call for OS 10.6.8 or later (10.7). When I updated my OS to 10.6.8, none of my CS5 apps work! They encounter launch errors - InDesign, Illustrator, Dreamweaver... only Photoshop seems to work. So, I reverted back to OS 10.6.1 and all the programs function. Is Adobe working on a solution to fix this issue? I see with the forums that several other users have noted the same issue with CS5 not working in the OS 10.6.8 environment. I don't want to upgrade my OS just to have Lightroom function, but none the CS apps. I was thinking of partitioning my HD to load both OS, but that shouldn't be the workaround. I am very disappointed that I've purchased Lightroom 4 and now am unable to use it due to compatibility issues with the OS with the rest of CS5.0.

    Pixelzboy are you receiving any specific errors when launching your applications under 10.6.8?  CS5 should work just fine with 10.6.8 as well as 10.7.3.  You may also want to post to the product specific forums with your launch errors as the users in those forums will be more familiar with troubleshooting steps specific to those products.

  • E2100L Cisco Connect and Network Magic compatibility issues with Mac OS X 10.7 Lion

     When you will release the latest version for Wireless router Linksys E2100L?, because I bought a MAC with Lion and I can´t use my Router.
    Regards,
    Daniel

    Older versions of Cisco Connect for Mac computers have compatibility issues with the latest release of Mac OS X (10.7 “Lion”). Only Cisco Connect versions 1.4.11222 and newer are compatible with the Lion operating system.
    Here is the link to ensure that Cisco Connect can be installed on your Mac: http://www6.nohold.net/Cisco2/ukp.aspx?vw=1&docid=a4e763be954243cfa0ab960c0fac7105_KB_23xxx_EN_v1.xm...
    There is no such information about the release of Cisco Connect for E2100L for the Mac OS X (10.7 “Lion”) compatibility, so you need to wait for further release of the firmrware for E2100L. 

  • File encoding issues with Mac OSX?

    I really love DreamWeaver and I think its the best editor our there, except for one thing - the file encoding!
    I tried setting the default encoding to UTF-8 under Preferences -> New Document, but that won't cut it.
    Dreamweaver always creates/saves new files as Western/ISO format, so I always have to open them up with another text editor and overwrite the file with UTF-8 format.
    Is there a fix to this or a extension to download?
    I'm using CS4 on Mac OSX Leopard.

    CS4 should automatically save files as UTF-8. It's the default setting. You shouldn't need to do anything special.
    One thing you could try is removing the Prefs file. On a Mac, it's located at <username>:Library:Preferences:Adobe Dreamweaver CS4 Prefs.

  • Linksys Connect CD/Downloadable Software compatibility problem with Mac OSX 10.4.11

    I purchased a Linksys E1200 and I am running Mac OSX 10.4.11. As I have a G4 eMac, I cannot run a higher operating software. The CD that came with the E1200 will not launch the Linksys Connect software, as it is not compatible with Mac OSX 10.4.11. When I download Linksys Connect software from the support section of the Linksys site (version 1 or 2), same problem. I have read that I can use the E1200 with Mac OSX 10.4.11, but how? Getting very frustrated and would appreciate any practical advice/help. Thanks!
    Solved!
    Go to Solution.

    Hi bassist71,
    You may actually do the setup manually. It's done by accessing the setup page of the route through 192.168.1.1 and configuring the settings according to your Internet connection type. If you have a Cable connection, you may check this link, http://kb.linksys.com/Linksys/ukp.aspx?vw=1&docid=0ff4c94586a345d082828ec2161aaecf_3686.xml&pid=80&r... If you have a DSL connection, check this out,  http://kb.linksys.com/Linksys/ukp.aspx?vw=1&docid=9017a6f6bece444dbb4a0746eb87682a_2210.xml&pid=80&r...

  • HP printer issue with Mac OSX 10.5.8

    How do i set up/connect HP officejet 4635 printer to Mac  OSX 10.5.8

    Hello @robjpell , welcome to the forums
    Unfortunately there are no drivers available for the Officejet 4635 on Mac OS X 10.5. You can try connecting a USB to see if it will work however, there is not a downloadable driver available.
    Here is also the link to the drivers page for your reference: HP Officejet 4635 e-All-in-One Printer Drivers
    I hope that clarifies your concern!
    Have a wonderful day
    R a i n b o w 7000I work on behalf of HP
    Click the “Kudos Thumbs Up" at the bottom of this post to say
    “Thanks” for helping!
    Click “Accept as Solution” if you feel my post solved your issue, it will help others find the solution!

  • Aurvana Bluetooth Pairing Issues with Mac OSX

    Have Creative Aurvana Gold headphones and they pair with iOS devices pretty easily; however, on my Mac (OSX Mavericks latest) they now refuse to pair/stay paired. I've tried deleting the device from the Mac and re-pairing several times. Also rebooting, etc. Nothing seems to work.
    The initial pairing goes perfectly and then after 20-30 seconds or so the connection drops. Battery is full. Tried powering the headphones on/off a million times, rebooting countless times, etc.
    In Mac OSX Console I see this set of messages every time:
    7/24/14 11:19:58.952 AVRCPAgent[4618]: Plugin path: '/System/Library/CoreServices/AVRCPAgent.app/Contents/PlugIns/' not found.
    7/24/14 11:19:58.959 AVRCPAgent[4618]: Setting the delegate returned 0
    7/24/14 11:19:59.040 AVRCPAgent[4618]: New AVRCP data: <10110e01 48000019 58100000 0103>
    7/24/14 11:19:59.040 AVRCPAgent[4618]: [parseSTATUS] VENDOR: Events Supported
    7/24/14 11:19:59.040 AVRCPAgent[4618]: [parseSTATUS] packing in vendor-spec headers...
    7/24/14 11:19:59.105 AVRCPAgent[4618]: New AVRCP data: <20110e03 48000019 58310000 05010000 0000>
    7/24/14 11:19:59.105 AVRCPAgent[4618]: [parseNOTIFY] registering for notification: 'Playback Status Changed'
    7/24/14 11:19:59.247 AVRCPAgent[4618]: New AVRCP data: <30110e03 48000019 58310000 05050000 0001>
    7/24/14 11:19:59.247 AVRCPAgent[4618]: [parseNOTIFY] registering for notification: 'Playback Pos. Changed'
    7/24/14 11:20:14.821 Drive Mounter[614]: Attempt 6
    7/24/14 11:20:15.000 kernel[0]: [IOBluetoothHCIController][handleACLPacketTimeout] -- Disconnecting due to device not responding (ACL Packet timed out) for connection handle 0xb
    Sometimes the headphones will stay paired if audio is playing at the time they are paired, but I can't be certain that's the reason.
    UPDATE: While they are connected I can't really listen to anything / play videos. YouTube just hangs for example. And the console now shows a ton of these messages:
    7/24/14 12:25:16.000 kernel[0]: ### ERROR: opCode = 0x0406 (Disconnect) -- send request failed (err=0x0012 (kBluetoothHCIErrorInvalidHCICommandParameters))
    7/24/14 12:25:16.000 kernel[0]: [0xffffff8080a72000][clientDied]
    7/24/14 12:25:16.000 kernel[0]: [0xffffff8080a72000][clientClose]
    7/24/14 12:25:16.000 kernel[0]: [0xffffff8080a72000][free]()
    7/24/14 12:25:21.000 kernel[0]: ### ERROR: opCode = 0x0406 (Disconnect) -- send request failed (err=0x0012 (kBluetoothHCIErrorInvalidHCICommandParameters))
    the headphones are connected: I see a steady blue blinking light on the multifunction button on the earpiece.
    What can I do to fix this?

    It's a third-party application. I suggest you contact the developer for technical support. These forums only provide support for Apple products.
    The application may simply be incompatible with the version of OS X you are running.

  • Is there a compatibility issue with the iPod Touch 4th generation and the TomTom carkit that worked fine with my 1st generation iPod Touch?

    I recently purchased a new iPod Touch. The "keyboard" of my first generation was beginning to play up, but it still worked fine with my TomTom carkit (if you'll allow for the fact that being restricted to OS 3 meant you couldn't update the software either). But, contrary to what I'd been told, the fourth generation one refuses to work. I think it's making contact because I hear the connection beep, but it  doesn't charge up or seem able to find the satellite connection. I've seen someone saying it was a physical width problem. If it's making contact, why isn't it capable to pick up a signal? Is there a compatibility issue after all?

    Got you! Why this didn't come up in my search before, have no idea. So it's all a question of design... How mean not to inform manufacturers of accessories about the change in specs. About to try the folded-over business card solution and then Velcro if the former doesn't give satisfaction. Did actually buy a silicon case, but it makes the protective filter buckle as it gets under the edges which isn't exactly useful. Went back to my previous leather case which I have to remove to use the car kit...

  • IPhoto 09 broke integration with Mac OSX desktop prefs, iTunes and iPod

    Since upgrading to iPhoto 09, it appears that I cannot access iPhoto albums from either the Mac OSX desktop preferences, or sync them using iTunes to my iPod touch. I have tried recreating the photo library, restoring it, and recreating the xml index in the package etc. My old iPhoto library (before upgrade) works fine. Does anyone have a solution that works?

    First use iPhoto Library Manager to rebuild the library as follows:
    Using iPhoto Library Manager to Rebuild Your iPhoto Library
    1 -Download iPhoto Library Manager and launch.
    2 -Click on the Add Library button, navigate to your User/Pictures folder and select your iPhoto Library folder.
    3 - Now that the library is listed in the left hand pane of iPLM, click on your library and go to the File->Rebuild Library menu option
    4 - In the next window name the new library and select the location you want it to be placed.
    5 - Click on the Create button.
    Note: This creates a new library based on the LIbraryData.xml file in the library and will recover Events, Albums, keywords, titles and comments but not books, calendars or slideshows. The original library will be untouched for further attempts at fixing or in case the rebuilt library is not satisfactory .
    If the resulting library doesn't work as it should try copying the Events from old library into the new one with iPhoto Library Manager. If that goes as intended go back and copy the Albums. That should create the albums without importing duplicates.
    If you have Faces and Places already assigned then download the latest beta version of V3.5 which can be downloaded here and use it.
    *You will need to purchase the application to use the copy and merge functions but it's the best iPhoto helper on the market.*

Maybe you are looking for

  • Ipod universal dock and remote doesnt work!!!!!

    I'm fairly new to the whole apple and ipod thing, i bought an ipod nano last week and bought a universal dock with remote today (proper apple one), but the menu button on the remote doesnt work(it does on the ipod itself but thats not the point) so i

  • I just upgraded my iPhone to OS7 and in 2 days have used all my data

    I just upgraded my iPhone 4S to OS7 and in 2 days I've used all my data (I'm on a limited plan due to having multiple lines on my phone plan).  I never had problems staying within my old data plan before. I only upgraded because I was told to reset o

  • SAP Logical Databases

    Hi SAP-ABAP Experts,                                    In SLDB, I created the logical base base, in that i Created 3 Nodes. Error: When i tried to save the created nodes, i am getting the Run time Error. Please resolve the problem. Thanks Kavitha

  • How to set up an iPhone as PAN for MacBook Air

    I would like to know how to set up a Personal Area Network for my MacBookAir by using my iPhone. I successfully used Bluetooth to pair the two, according to the MacAir, but the iPhone never believed it and insisted that it had found no device to pair

  • Remote registration

    First of all sorry for my poor english. I'm from Italy... That's my problem: I have to develop a web application that interacts with OAI compliant repositories, such as arXiv.org. I need to give my users the ability to register and retrieve and submi